RubyGems Navigation menu

uber-s3 0.2.4

A simple & very fast S3 client supporting sync / async HTTP adapters

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.4 - July 06, 2012 (12.5 KB)
  2. 0.2.3 - June 28, 2012 (12.0 KB)
  3. 0.2.2 - June 28, 2012 (12.0 KB)
  4. 0.2.1 - April 24, 2012 (12.0 KB)
  5. 0.1.9 - March 21, 2012 (12.0 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (1):

mime-types ~> 1.17

Development 依赖 (2):

rake >= 0
rspec ~> 2.7.0

业主:

作者:

  • Peter Kieltyka

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 194,352

这个版本 152,192

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: